div.form-container fieldset.required:after {
	position: absolute;
	margin: -1.75em 0em 0em .5em;
	font-size: 8pt;
	content: '* required';
	color: red;
}

/* jeff: below transferred from status_config.php */
.status-10-color { background-color: #fcbdbd; }
.status-20-color { background-color: #e3b7eb; }
.status-20-percentage { width: 18%; }
.status-30-color { background-color: #ffcd85; }
.status-40-color { background-color: #fff494; }
.status-50-color { background-color: #c2dfff; }
.status-50-percentage { width: 36%; }
.status-80-color { background-color: #d2f5b0; }
.status-80-percentage { width: 27%; }
.status-90-color { background-color: #c9ccc4; }
.status-90-percentage { width: 18%; }
.status-legend-width { width: 14%; }